/*
- fonts
- html body links and kbz's generic classes
- boostrap
- container
- sections
	- banner
	- about
	- footer
*/



/* fonts */
@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,500,500i,700,700i');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,400;0,500;0,700;1,100;1,200;1,400;1,500;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');
@font-face {
	font-family: "Veronica Leite";
	src: url("/fonts/veronica-leite.otf") format("opentype");
}

/* html body links and kbz's generic classes */
a {
	outline: none;
}
a:hover,
a:focus {
	text-decoration: underline;
}
body {
	font-family: 'Merriweather', serif;
	font-size: 16px;
	font-weight: 300;
	color: #000000;
	background-color: #CCCCEC;
}
h1 {
	padding: 0;
	margin: 0;x
	border: 0;
	color: #FFFFFF;
	font-size: 32px;
	font-family: 'Veronica Leite', serif;
	padding-left: 65px;
}
h2 {
	margin: 0;
	padding: 0;
	color: #1d1d1d;
	font-size: 36px;
	line-height: 48px;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	margin-top: 40px;
	margin-bottom: 0px;
}
h3 {
	margin: 0;
	padding: 0;
	color: #1d1d1d;
	font-size: 18px;
	line-height: 22px;
	font-weight: 400;
	font-style: italic;
	font-family: 'Montserrat', sans-serif;
	margin-bottom: 30px;
	padding-left: 2px;
	padding-bottom: 15px;
	border-bottom: 1px dotted #CCCCEC;
}
.no-padding {
	padding: 0 !important;
}
i {
	font-size: 2em;
}
ul {
	display: block;
	list-style: none;
	margin-block-start: 0em;
	margin-block-end: 0em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	padding-inline-start: 0px;
}
/* end kbz */

.vegas-slide-inner {
	/*opacity: .75;*/
}

/* boostrap */
/* nav */
.navbar {
	padding: 0;
	margin: 0;
	margin-top: 90px;
	z-index: 666;
}
.navbar.fixed-top {
	padding: 0;
	margin: 0;
	margin-top: 0;
}
.navbar .container {
	height: 50px;
	background-color: transparent;
	padding-right: 10px;
	position: relative;

	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}
.navbar.affix .container {
	background-color: #ffcc00;
	background-color: #7f5bb4;

	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}

/* end nav */
/* end boostrap */


.ladybug {
	position: absolute;
}
.ladybug img {
	position: relative;
	left: 0;
	top: 0;
	width: 80px;
	height: auto;
	margin-left: -30px;
}
.ladybug .eyes {
	position: relative;
	left: -4px;
	top: 13px;
	z-index: 1;
}
.ladybug .eyes .eye {
  display: flex;
  width: 28px;
  height: 28px;
  position: absolute;
  background: #000;
  border-radius: 50%;
}
.ladybug .eyes .eye-left {
  left: 0px;
}
.ladybug .eyes .eye-right {
  right: -5px;
}
.ladybug .eyes .eye-inner {
  position: relative;
  display: inline-block;
  width: 24px;
  height: 24px;
  background-color: #fff;
  border-radius: 50%;
  margin-left: 2px;
  margin-top: 2px;
}
.ladybug .eyes .eye-inner:after {
  position: absolute;
  top: 2px;
  left: 10px;
  width: 9px;
  height: 9px;
  background: #000;
  border-radius: 50%;
  content: " ";
}
@media (max-width: 600px) {
	.ladybug .eyes {
		display: none;
	}
	.ladybug img {
		width: 70px;
		left: 35px;
		top: 5px;
		width: 54px;
	}
	.navbar {
		/*border-bottom: 3px solid #cc0033;*/
	}
	.navbar h1 {
		font-size: 27px;
		padding-left: 70px;
	}
	#hamburg-menu {
		top: 15px;
		right: 15px;
	}
}

/* hamburg-menu */
#hamburg-menu {
	top: 6px;
	right: 10px;
	width: 40px;
	height: 39px;
	position: absolute;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
	/*background-color: #b9529f;*/
	background-color: transparent;
	z-index: 666;
}
#hamburg-menu span {
  display: block;
  position: absolute;
  height: 5px;
  width: calc( 100% - 12px);
  left: 6px;
  background: #FFF;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
#hamburg-menu span:nth-child(1) {
  top: calc(0px + 6px);
}
#hamburg-menu span:nth-child(2),
#hamburg-menu span:nth-child(3) {
  top: calc(11px + 6px);
}
#hamburg-menu span:nth-child(4) {
  top: calc(22px + 6px);
}
#hamburg-menu.open span:nth-child(1) {
  top: calc(12px + 6px);
  width: 0%;
  left: 50%;
}
#hamburg-menu.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#hamburg-menu.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#hamburg-menu.open span:nth-child(4) {
  top: calc(12px + 6px);
  width: 0%;
  left: 50%;
}
/* menu */
body.menu-open {
	left: -320px;

	-webkit-transition: all 333ms ease-out;
	-moz-transition: all 333ms ease-out;
	-o-transition: all 333ms ease-out;
	transition: all 333ms ease-out;
}
#sideMenu {
	/*position: absolute;*/
	position: fixed;
	top: 0;
	/*right: -320px;*/
	right: -100%;
	z-index: 300;
	/*width: 320px;*/
	width: 100%;
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;

	-webkit-transition: all 333ms ease-out;
	-moz-transition: all 333ms ease-out;
	-o-transition: all 333ms ease-out;
	transition: all 333ms ease-out;
}
#sideMenu.menu-open {
	right: 0px;

	-webkit-transition: all 333ms ease-out;
	-moz-transition: all 333ms ease-out;
	-o-transition: all 333ms ease-out;
	transition: all 333ms ease-out;
}
.menu-right {
	padding: 0;
	background-color: #ffcc00;
	/*border-left: 6px solid #fff200;*/
}
body.content ul.menu-content-bots,
.menu-right ul.menu-bots {
	margin-top: calc( 50vh - 246px );
	/* 4 botones en el menu-right de 110 de alto = 440 / 2 = 220 */
}
body.content ul.menu-content-bots li,
.menu-right ul.menu-bots li {
	text-align: center;
}
body.content ul.menu-content-bots li a,
.menu-right ul.menu-bots li a {
	text-decoration: none;
	display: inline-block;
}
body.content ul.menu-content-bots li span,
.menu-right ul.menu-bots li span {
	display: block;
	color: #fff200;
	text-transform: uppercase;
	font-size: 24px;
}
body.content ul.menu-content-bots li {
	margin-bottom: 30px;
}
body.content ul.menu-content-bots li a h2,
.menu-right ul.menu-bots li a h2 {
	color: #FFFFFF;
	font-size: 76px;
	line-height: 76px;
	text-align: center;
	text-transform: uppercase;
	background-color: transparent;
	padding: 0 20px;
	margin: 0;

	-webkit-transition: all 333ms ease-out;
	-moz-transition: all 333ms ease-out;
	-o-transition: all 333ms ease-out;
	transition: all 333ms ease-out;
}
body.content ul.menu-content-bots li a h2 {
	color: #000000;
	background-color: #e51c40;
}
@media (min-width: 600px) {
	body.content ul.menu-content-bots li a h2,
	.menu-right ul.menu-bots li a h2 {
		font-size: 120px;
		line-height: 120px;
	}
	body.content ul.menu-content-bots li:last-child a h2 {
		line-height: 106px;
	}
	body.content ul.menu-content-bots,
	.menu-right ul.menu-bots {
		margin-top: calc( 50vh - 335px );
		/* 4 botones en el menu-right de 110 de alto = 440 / 2 = 220 */
	}
}
body.content ul.menu-content-bots li a:hover,
.menu-right ul.menu-bots li a:hover {
	text-decoration: none;
}
body.content ul.menu-content-bots li a:hover h2,
body.content ul.menu-content-bots li a:focus h2,
.menu-right ul.menu-bots li a:hover h2,
.menu-right ul.menu-bots li a:focus h2 {
	color: #000000;
	background-color: transparent;

	-webkit-transition: all 333ms ease-out;
	-moz-transition: all 333ms ease-out;
	-o-transition: all 333ms ease-out;
	transition: all 333ms ease-out;
}
body.content ul.menu-content-bots li a:hover h2,
body.content ul.menu-content-bots li a:focus h2 {
	color: #000;
	background-color: transparent;
}
@media (max-width: 575px) {
	body.content ul.menu-content-bots,
	.menu-right ul.menu-bots {
		margin-top: calc( 50vh - 221px );
		/* 4 botones en el menu-right de 110 de alto = 440 / 2 = 220 */
	}
	.menu-right ul.menu-bots li a h2 {
		font-size: 74px;
		line-height: 74px;
	}
	body.content ul.menu-content-bots li a h2 {
		font-size: 46px;
		line-height: 46px;
		padding-left: 0;
		padding-right: 0;
	}
}
/* end menu right*/




/* animated */
.animated-delay-333 {
	-webkit-animation-delay: .333s;
	animation-delay: .333s;
}
.animated-delay-500 {
	-webkit-animation-delay: .5s;
	animation-delay: .5s;
}
.animated-delay-666 {
	-webkit-animation-delay: .666s;
	animation-delay: .666s;
}
.animated-delay-999 {
	-webkit-animation-delay: .999s;
	animation-delay: .999s;
}
.animated-delay-1000 {
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}
.animated-delay-1332 {
	-webkit-animation-delay: 1.332s;
	animation-delay: 1.332s;
}
/* end animated */



/* container */
.full-wrapper {
	background-color: #fff;
	/*overflow-x: hidden;*/
	/*overflow-y: visible;*/
	position: relative;
}
.content-wrapper {
	background-color: #fff;
	margin-top: 30px;
}
.full-wrapper.nav-fixed {
	margin-top: calc( 90px + 50px );
}
.container .col div {
	-webkit-transition: all 333ms linear;
	-moz-transition: all 333ms linear;
	-o-transition: all 333ms linear;
	transition: all 333ms linear;
}
/* end container */


/* bio */

.jumbotron {
	padding: 0;
}
.jumbotron p.first-level {
	color: #9f1a73;
	font-size: 18px;
	padding-bottom: 15px;
	border-bottom: 1px dotted #999;
	margin-bottom: 30px;
	font-weight: bold;
}
.jumbotron .bio-data {
	padding: 60px 60px!important;
	padding-bottom: 30px!important;
	color: #333;
	background-color: #e1e1e1;
	/*border-right: 4px solid #fff;*/
}
.jumbotron .bio-photo img {
	width: 100%;
	height: auto;
}
.jumbotron ul.ul-bio {
	margin-bottom: 25px;
	list-style: disc;
	list-style-position: inside;
}
/* end bio */


.project-cover {
	padding: 45px 30px;
	background-color: rgb(247, 247, 244);
	background-color: rgba(204,204,236,.333);
}
.project-info {
	padding: 0 45px;
}
.project-cover img {
	width: 100%;
	height: auto;
}
.project-year {
	/*padding-right: 6px;*/
}
.project-editorial,
.project-technique {
	color: #888888;
	font-weight: 400;
	padding-left: 2px;
	font-family: 'Montserrat', sans-serif;
}
.project-description {
	border-left: 4px solid #CCCCEC;
	padding-left: 15px;
	background-color: #f1f1f1;
	background-color: #CCCCEC;
	background-color: rgba(204,204,236,.333);
	margin: 30px 0;
	padding: 30px 15px;
}
.project-description p {
	line-height: 24px;
}
.project-description p:last-child {
	margin-bottom: 0;
}
.project-images {
	/*padding-left: 30px;*/
	/*padding-right: 30px;*/
	padding-top: 15px;
}
.project-images img {
	width: 100%;
	height: auto;
	padding-bottom: 15px;
}

footer {
	color: #fff;
	text-align: center;
	padding: 45px 0;
}



/* Extra small devices (portrait phones, less than 576px)
No media query for 'xs' since this is the default in Bootstrap */

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}

/* Extra large devices (large desktops)
No media query since the extra-large breakpoint has no upper bound on its width */
/* animation */
